magento security patch

Security Patch SUPEE-5994


Het Magento team heeft het er druk mee, er is alweer een nieuwe veiligheidspatch uitgebracht voor Magento. Dit keer gaat het om patch SUPEE-5994 welke in één keer diverse fixes doorvoert. De belangrijkste is het oplossen van een lek waarbij klantinformatie kan worden “gestolen”.

De patch is uit voorzorg uitgebracht, het is nu nog niet exact bekend hoe de klantinformatie door hackers benaderd kan worden, maar ik raad aan om de patch zo snel mogelijk te installeren om te voorkomen dat gevoelige informatie straks in de verkeerde handen komt.

 

Patch SUPEE-5994 installeren

Voor Magento versie 1.4.1 tot en met 1.9.1.1 is een patch uitgebracht door Magento. Je kunt de patch:

 

Geef een reactie

Het e-mailadres wordt niet gepubliceerd.

De volgende HTML-tags en -attributen zijn toegestaan: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>